Page 1 of 1

3.5 Pod XFCE

Posted: Tue Mar 27, 2018 9:43
by Andy201
Hi All,

I understand this is a long shot, but does anyone have 3.5 Pod XFCE version of Sabayon?

I understand it is around 10 years old now, unsupported and, from what I heard, was not finished being built. But I need to get a few pieces of software running which I have been unable to get running on the latest version of Sabayon, Gentoo and Ubuntu.

The software was last loaded and working on 3.5 Pod and there has been some changes to how the installer works on Linux compared to how it did on Sabayon 3.5

Any help greatly appreciated.

Re: 3.5 Pod XFCE

Posted: Sun Apr 15, 2018 19:49
by svantoviit
Andy201 wrote:I need to get a few pieces of software running
What exactly do you need? Which programs?

Re: 3.5 Pod XFCE

Posted: Tue Jun 12, 2018 15:59
by Andy201
I am just looking for the ISO for 3.5 POD XFCE as I have tried using a newer version but the software is very outdated and no longer compatible. I want to fully upgrade first but need a working version of the current set up that I can test with.